ga('set', 'currencyCode', '<?php echo $currency; ?>');
var order_products = <?php echo $order_products; ?>;
for(var i = 0; i < order_products.length; i++) {
ga('ec:addProduct', order_products[i]);
}
ga('ec:setAction', 'purchase', <?php echo $order_data; ?>);
 
<?php if($gaecmadwconv_adw_status && $gaecmadwconv_adwords_conversion_id) { ?>
gtag('event', 'conversion', <?php echo $adw_conversion; ?>);
<?php } ?>